Page MenuHomePhabricator

Communicate completed Training Modules and "Keeping Events Safe" booklet
Closed, ResolvedPublic

Description

Communication of Training Modules and Keeping events safe needs a plan. Let's figure out the best place to tell the community what we've built.

Event Timeline

jrbs created this task.Jun 16 2017, 6:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 16 2017, 6:07 PM
jrbs triaged this task as Low priority.Jun 16 2017, 6:14 PM
jrbs moved this task from Backlog to Support on the Trust-and-Safety board.
jrbs added a comment.Jul 7 2017, 10:38 PM

We'll have a presentation (lecture) on Friday at Wikimania about this. :)

jrbs added a subscriber: Quiddity.Aug 7 2017, 7:44 PM

@Quiddity notes that it would be good to include in the "Hackathon tips for organizers" page somewhere; adding here so I remember to look into that :)

jrbs renamed this task from Create a plan for communication of completed Training Modules to Communicate completed Training Modules and "Keeping Events Safe" booklet.May 29 2018, 9:59 PM
jrbs updated the task description. (Show Details)
jrbs closed this task as Resolved.Sep 28 2018, 9:47 PM